Description: Fix race condition on test
 Fix a race condition bug in meter_test.go which causes the
 TestMeterDecay test to fail.
Origin: upstream, https://github.com/rcrowley/go-metrics/commit/c0a2e033c36594a59325c19ac608989b01cc00f3#diff-c9bad283cc110b59da85af4c3866b57e
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: golang-metrics/meter_test.go
===================================================================
--- golang-metrics.orig/meter_test.go
+++ golang-metrics/meter_test.go
@@ -23,14 +23,14 @@ func TestGetOrRegisterMeter(t *testing.T
 
 func TestMeterDecay(t *testing.T) {
 	ma := meterArbiter{
-		ticker: time.NewTicker(1),
+		ticker: time.NewTicker(time.Millisecond),
 	}
 	m := newStandardMeter()
 	ma.meters = append(ma.meters, m)
 	go ma.tick()
 	m.Mark(1)
 	rateMean := m.RateMean()
-	time.Sleep(1)
+	time.Sleep(100 * time.Millisecond)
 	if m.RateMean() >= rateMean {
 		t.Error("m.RateMean() didn't decrease")
 	}
